<?php
namespace ModulesAbstract\FluxRest\ResponseHandler\Operation;

class GetCommands extends OperationIgnored
{
	public function handle()
	{
		$op = new \ModulesAbstract\FluxRest\Request\Operation\GetCommands();
		return ['PLO_OVERWRITE', [$op, ], ];
	}
}
